{
  "name": "mahasiswabelajar",
  "version": "0.1.0",
  "private": true,
  "dependencies": {
    "@ant-design/icons": "^4.6.2",
    "@craco/craco": "^6.1.2",
    "@testing-library/jest-dom": "^5.14.1",
    "@testing-library/react": "^11.2.7",
    "@testing-library/user-event": "^12.8.3",
    "angka-menjadi-terbilang": "^0.5.0",
    "antd": "^4.16.13",
    "antd-mask-input": "^0.1.15",
    "axios": "^0.21.1",
    "bootstrap": "^4.6.0",
    "craco-less": "^1.17.1",
    "crypto-js": "^4.0.0",
    "dotenv": "^8.2.0",
    "jquery": "^3.6.0",
    "moment": "^2.29.1",
    "react": "^17.0.2",
    "react-bootstrap": "^1.6.1",
    "react-dom": "^17.0.2",
    "react-export-excel": "^0.5.3",
    "react-router-dom": "^5.2.0",
    "react-scripts": "4.0.3",
    "react-timeago": "^6.2.1",
    "toastr": "^2.1.4",
    "web-vitals": "^1.1.2"
  },
  "scripts": {
    "start": "craco start",
    "build": "craco build",
    "test": "craco test",
    "eject": "craco eject"
  },
  "eslintConfig": {
    "extends": [
      "react-app",
      "react-app/jest"
    ]
  },
  "browserslist": {
    "production": [
      ">0.2%",
      "not dead",
      "not op_mini all"
    ],
    "development": [
      "last 1 chrome version",
      "last 1 firefox version",
      "last 1 safari version"
    ]
  }
}
